[Date Prev][Date Next] [Chronological] [Thread] [Top]

Threads Pbm in installing openLDAP

hi all,
   while running the configure script in the
   installation process of the OpenLDAP-2.0.11
   Then i got an instruction to install the latest
   version of Glibc-2.2.2.
     But event then i face the same problem.
    Though i placed the openSSL/TLS libraries 
    and the Glibc-2.2.2 inside the openLDAP 
    directory i face the same problem.
    Need some help.
             -Vivekanand A.

For Rs. 2,000,000 worth of Aptech scholarships click below